@charset "UTF-8";
* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-text-size-adjust: none;
}

body {
  width: 100%;
  margin: 0;
  padding: 0;
  font-family: 'Noto Sans KR', 'Malgun Gothic', 'Sans-serif';
  color: #000;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: -0.07em;
}

#wrap {
  position: relative;
  margin: 0 auto;
}

.bg_gray {
  background: #f5f5f5;
}

/* 공통 시작 */
.bt {
  border-top: 1px solid #e8e8e8;
}

.bb {
  border-bottom: 1px solid #e8e8e8;
}

.br {
  border-right: 1px solid #e8e8e8;
}

.bl {
  border-left: 1px solid #e8e8e8;
}

.h8 {
  height: 8px;
  clear: both;
}

.h10 {
  height: 10px;
  clear: both;
}

.h12 {
  height: 12px;
  clear: both;
}

.h15 {
  height: 15px;
  clear: both;
}

.h20 {
  height: 20px;
  clear: both;
}

.h23 {
  height: 23px;
  clear: both;
}

.h25 {
  height: 25px;
  clear: both;
}

.h30 {
  height: 30px;
  clear: both;
}

.h35 {
  height: 35px;
  clear: both;
}

.h37 {
  height: 37px;
  clear: both;
}

.h40 {
  height: 40px;
  clear: both;
}

.h43 {
  height: 43px;
  clear: both;
}

.h45 {
  height: 45px;
  clear: both;
}

.h50 {
  height: 50px;
  clear: both;
}

.h55 {
  height: 55px;
  clear: both;
}

.h57 {
  height: 57px;
  clear: both;
}

.h60 {
  height: 60px;
  clear: both;
}

.h65 {
  height: 65px;
  clear: both;
}

.h70 {
  height: 70px;
  clear: both;
}

.h75 {
  height: 75px;
  clear: both;
}

.h80 {
  height: 80px;
  clear: both;
}

.h85 {
  height: 85px;
  clear: both;
}

.h90 {
  height: 90px;
  clear: both;
}

.h100 {
  height: 100px;
  clear: both;
}

.h105 {
  height: 105px;
  clear: both;
}

.h125 {
  height: 125px;
  clear: both;
}

.line {
  height: 1px;
  width: 100%;
  background: #eee;
}

.line1 {
  height: 1px;
  width: 100%;
  background: #333;
}

.line50 {
  margin: 50px 0;
  height: 1px;
  width: 100%;
  background: #eee;
}

.m_t_15 {
  margin-top: 15px !important;
}

.m_t_30 {
  margin-top: 30px;
}

.m_b_15 {
  margin-bottom: 15px;
}

.m_b_20 {
  margin-bottom: 20px;
}

.m_b_25 {
  margin-bottom: 25px;
}

.m_b_30 {
  margin-bottom: 30px;
}

.m_b_40 {
  margin-bottom: 40px;
}

.p_b_20 {
  padding-bottom: 20px;
}

.p_b_25 {
  padding-bottom: 25px;
}

.layout_padding_15 {
  padding: 0 15px;
}

.section_title {
  font-size: 22px;
  color: #666;
  margin: 18px 0 11px;
  padding: 0 15px;
  font-weight: 400;
}

.image_caption {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: block;
  position: relative;
  background-color: #333;
  color: white;
  font-size: 12px;
  padding: 5px 10px;
  max-width: 100% !important;
  text-align: left !important;
}

.blind {
  display: none;
}

.clear {
  clear: both;
}

.clear_fix:after {
  content: '';
  display: block;
  clear: both;
}

.date {
  letter-spacing: -0.05em;
}

.txtl {
  text-align: left;
}

.txtc {
  text-align: center;
}

.p_space {
  height: 10px;
  background-color: #ddd;
}

.li_space {
  height: 25px;
  background-color: #ddd;
}

.banner {
  width: 100%;
  display: block;
}

.btn_top_wrap {
  position: fixed;
  bottom: 60px;
  width: 100%;
  max-width: 600px;
  z-index: 1001;
}

.btn_top_wrap > div {
  position: relative;
  width: 100%;
  margin: 0 auto;
}

.btn_top_wrap .btn_top {
  background: #fff url(/assets/m/m_img/btn_top.png) center center no-repeat;
  width: 35px;
  height: 35px;
  border: 1px solid #d3d3d3;
  cursor: pointer;
  position: absolute;
  right: 10px;
  bottom: 10px;
  z-index: 1000;
}

/*.move_top {
    position: fixed;
    bottom: 65px;
    right: 15px;
    display: block;
    width: 42px;
    height: 42px;
    background: #fff url("/assets/m/m_img/btn_top.png") no-repeat center center;
    background-size: 42px;
}*/
/* 공통 끝 */
/* 헤더 시작 */
#header {
  width: 100%;
  background-color: #fff;
  position: relative;
  height: 50px;
  border-bottom: 1px solid #333;
}

#header.active {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100;
}

#header .left {
  float: left;
  width: 30%;
  height: 100%;
}

#header .left .btn_menu {
  position: absolute;
  left: 15px;
  top: 14px;
  display: inline-block;
  -webkit-transition: all .4s;
  transition: all .4s;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: relative;
  width: 25px;
  height: 18px;
}

#header .left .btn_menu span {
  display: inline-block;
  -webkit-transition: all .4s;
  transition: all .4s;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #005629;
}

#header .left .btn_menu span:nth-of-type(1) {
  top: 0;
}

#header .left .btn_menu span:nth-of-type(2) {
  top: 8px;
}

#header .left .btn_menu span:nth-of-type(3) {
  bottom: 0;
}

#header h1 {
  float: left;
  width: 40%;
}

#header h1 img {
  position: absolute;
  left: 50%;
  top: 10px;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  max-width: 190px;
  max-height: 30px;
}

#header .right {
  float: right;
  width: 30%;
  height: 100%;
}

#header .right .btn_search {
  position: absolute;
  right: 15px;
  top: 16px;
}

#header .right .btn_article {
  position: absolute;
  right: 45px;
  top: 12px;
  width:23px;
}

#header .right .ipt_search {
  width: 100px;
  display: inline-block;
  position: absolute;
  right: 20px;
  margin-right: 15%;
  display: none;
}

#header .section_main_title {
  display: none;
}

#header.section_main h1 {
  float: none;
  position: absolute;
  left: 0;
  top: 0;
}

#header.section_main h1 img {
  position: absolute;
  left: 70px;
  top: 17px;
  margin-left: -28px;
  width: 73px;
}

#header.section_main .section_main_title {
  display: block;
  float: left;
  width: 40%;
  font-size: 19px;
  line-height: 50px;
  text-align: center;
}

.search_wrap {
  width: 100%;
  padding: 5px 10px;
  background-color: #fff;
  position: relative;
  display: none;
}

.search_wrap .ipt_search_wrap {
  display: block;
  width: 100%;
  padding-right: 60px;
  height: 35px;
}

.search_wrap .ipt_search_wrap .ipt_search {
  height: 30px;
  padding: 0 10px;
  vertical-align: middle;
  width: 100%;
  border: 1px solid #ddd;
}

.search_wrap .search_submit {
  position: absolute;
  top: 5px;
  right: 10px;
  padding: 0;
  width: 61px;
  height: 30px;
  line-height: 23px;
  text-align: center;
  vertical-align: middle;
  background-color: #fff;
  border: 1px solid #ddd;
  font-size: 14px;
  font-family: 'Malgun Gothic', '맑은고딕', HelveticaNeue, DroidSans, Sans-serif, Helvetica;
}

.search_wrap .ipt_search_wrap .ipt_search::-webkit-input-placeholder {
  /* WebKit browsers */
  color: #ddd;
}

.search_wrap .ipt_search_wrap .ipt_search:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #ddd;
}

.search_wrap .ipt_search_wrap .ipt_search::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #ddd;
}

.search_wrap .ipt_search_wrap .ipt_search:-ms-input-placeholder {
  /* Internet Explorer 10+ */
  color: #ddd;
}

.tab_menu {
  border-bottom: 1px solid #ddd;
  padding: 0 5px;
  height: 40px;
  width: 100%;
  overflow-x: auto;
  overflow-y: hidden;
  clear: both;
}

.tab_menu.active {
  position: fixed;
  top: 50px;
  left: 0;
  width: 100%;
  z-index: 100;
  background: #fff;
}

.tab_menu ul {
  /*width: 1000px;*/
  width: 100%;
}

.tab_menu ul:after {
  content: '';
  clear: both;
  display: block;
}

.tab_menu ul li {
  float: left;
  font-size: 16px;
  line-height: 37px;
  text-align: center;
  padding: 0 10px;
}

.tab_menu ul li a {
  display: block;
  color: #272727;
}

.tab_menu ul li.on, .tab_menu ul li:hover {
  border-bottom: 3px solid #e62117;
}

.tab_menu ul li.on a,
.tab_menu ul li:hover a {
  display: block;
  color: #e62117;
}

.tab_menu::-webkit-scrollbar {
  display: none;
}

/* 헤더 끝 */
/* 메뉴 시작 */
.menu_back {
  position: fixed;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: 0.3;
  z-index: 100;
  overflow: hidden;
}

#menu {
  position: fixed;
  left: -260px;
  top: 0;
  width: 260px;
  height: 100%;
  background-color: #fff;
  z-index: 1002;
  font-size: 10px;
  overflow: auto;
}

#menu .top {
  height: 50px;
  padding: 0 15px;
  position: relative;
  border-bottom: 1px solid #d7d7d7;
}

#menu .top .menu_logo {
  position: absolute;
  left: 20px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  max-width: 120px;
  max-height: 35px;
}

#menu .top .menu_close {
  position: absolute;
  right: 20px;
  top: 50%;
  margin-top: -8px;
  cursor: pointer;
  width: 16px;
}

#menu .menu_sns_wrap {
  width: 100%;
  padding: 10px 20px;
  position: relative;
  border-bottom: 1px solid #d7d7d7;
  text-align: center;
}

#menu .menu_sns_wrap .sns_link {
  display: inline-block;
  vertical-align: middle;
}

#menu .menu_sns_wrap .sns_link a {
  display: inline-block;
  margin: 0 6px;
}

#menu .menu_report_wrap {
  padding: 0 15px 15px 15px;
}

#menu .menu_report_wrap .menu_report {
  width: 100%;
  height: 30px;
  line-height: 28px;
  background: #fff;
  border: 1px solid #dddddd;
  text-align: center;
  font-size: 15px;
  color: #424242;
}

#menu .menu_search_wrap {
  width: 100%;
  padding: 10px 20px;
  position: relative;
  border-bottom: 1px solid #d7d7d7;
}

#menu .menu_search_wrap .ipt_search_wrap {
  display: block;
  width: 100%;
  padding-right: 61px;
  height: 30px;
}

#menu .menu_search_wrap .ipt_search_wrap .ipt_search {
  height: 30px;
  padding: 0 10px;
  vertical-align: middle;
  width: 100%;
  border: 0;
  background: #edecec;
  color: #909090;
  font-size: 13px;
}

#menu .menu_search_wrap .search_submit {
  position: absolute;
  top: 10px;
  right: 20px;
  padding: 0;
  width: 61px;
  height: 30px;
  line-height: 23px;
  text-align: center;
  vertical-align: middle;
  background-color: #fff;
  border: 1px solid #ddd;
  font-size: 14px;
  font-family: 'Malgun Gothic', '맑은고딕', HelveticaNeue, DroidSans, Sans-serif, Helvetica;
}

#menu #lnb {
  padding: 0 10px;
}

#menu #lnb:after {
  content: '';
  display: block;
  clear: both;
}

#menu #lnb > ul {
  width: 100%;
}

#menu #lnb > ul.br {
  border-right: 1px solid #eee;
}

#menu #lnb > ul > li {
  width: 100%;
  font-size: 17px;
  text-align: left;
  background-color: #fff;
  letter-spacing: -0.07em;
}

#menu #lnb > ul > li.title {
  background-color: #fff;
  font-weight: 100;
  font-size: 1.4em;
}

#menu #lnb > ul > li.title a {
  color: #333333;
}

#menu #lnb > ul > li > a {
  color: #272727;
  display: block;
  padding: 9px 0;
}

#menu #lnb > ul > li ul {
  border-bottom: 0;
  border-top: 0;
  border-left: 1px solid #e9e9e9;
}

#menu #lnb > ul > li ul:after {
  content: '';
  display: block;
  clear: both;
}

#menu #lnb > ul > li ul li {
  width: 50%;
  font-size: 14px;
  float: left;
  text-align: center;
  margin-top: -1px;
  border-top: 1px solid #e9e9e9;
  border-bottom: 1px solid #e9e9e9;
  border-right: 1px solid #e9e9e9;
}

#menu #lnb > ul > li ul li a {
  color: #888;
  display: block;
  height: 35px;
  line-height: 35px;
}

#menu .lnb_title:after {
  content: '';
  display: block;
  clear: both;
}

#menu .lnb_title ul {
  float: left;
  width: 100%;
  border-top: 1px solid #ebebeb;
  border-bottom: 1px solid #ebebeb;
}

#menu .lnb_title ul.br {
  border-right: 1px solid #eee;
}

#menu .lnb_title ul li {
  float: left;
  width: 33.333%;
  font-size: 15px;
  text-align: center;
  background-color: #fff;
  letter-spacing: -0.07em;
}

#menu .lnb_title ul li.title {
  background-color: #fff;
  font-weight: 100;
  font-size: 1.4em;
}

#menu .lnb_title ul li.title a {
  color: #333;
}

#menu .lnb_title ul li a {
  color: #272727;
  display: block;
  padding: 10px 0;
}

#menu .lnb_title ul li a:hover {
  background-color: #ddd;
}

#menu .mode_chg {
  border-top: 1px solid #d7d7d7;
  padding: 10px 0 0 0;
  text-align: center;
}

#menu .mode_chg span {
  display: inline-block;
  width: 100px;
  padding: 5px 0;
  margin: 0 3px;
  border: 1px solid #eee;
  background-color: #fff;
  font-size: 14px;
  color: #9c9c9c;
  text-align: center;
}

/* 메뉴 끝 */
/* 컨테이너 시작 */
#container {
  width: 100%;
  background: #fff;
}

#container .banner {
  width: 100%;
}

#container .banner img {
  width: 100%;
}

/* 컨테이너 끝 */
/* 리스트 시작 */
.page {
  text-align: center;
  padding: 20px 0;
  background-color: #fff;
}

.page > a {
  display: inline-block;
  width: 38px;
  height: 31px;
  line-height: 31px;
  border: 1px solid #d6d6d6;
  vertical-align: middle;
}

.page > a.prev {
  background: transparent url(/assets/m/m_img/page_prev.gif) center center no-repeat;
  text-indent: -99999px;
}

.page > a.next {
  background: transparent url(/assets/m/m_img/page_next.gif) center center no-repeat;
  text-indent: -99999px;
}

.page > .paging {
  display: inline-block;
  margin: 0 5px;
}

.page > .paging > a {
  float: left;
  width: 38px;
  height: 31px;
  line-height: 29px;
  border: 1px solid #d6d6d6;
  color: #7d807d;
  vertical-align: middle;
  font-size: 2em;
}

.page > .paging > a.on {
  background-color: #757575;
  border: 0;
  color: #fff;
  line-height: 31px;
}

.page > .paging > a + a {
  border-left: 0;
}

/* 리스트 끝 */
/* 푸터 시작 */
.bottom_menu {
  border: 15px solid #f2f2f2;
}

.bottom_menu:after {
  content: '';
  clear: both;
  display: block;
}

.bottom_menu a {
  float: left;
  width: 33.333%;
  height: 38px;
  line-height: 38px;
  font-size: 15px;
  color: #7f7f7f;
  text-align: center;
  background-color: #fff;
  border-top: 1px solid #ebebeb;
  border-bottom: 1px solid #ebebeb;
  border-left: 1px solid #ebebeb;
}

.bottom_menu a:last-child {
  border-right: 1px solid #ebebeb;
}

#footer {
  width: 100%;
  background: #fff;
}

#footer .util ul:after {
  content: '';
  clear: both;
  display: block;
}

#footer .util ul li {
  float: left;
  width: 20%;
  text-align: center;
  font-size: 14px;
  line-height: 60px;
  border-bottom: 1px solid #eee;
}

#footer .util ul li a {
  color: #666;
}

#footer .util ul li a.on {
  color: #2476ff;
}

#footer .footer_sns {
  padding: 20px 0 37px;
}

#footer .footer_sns ul {
  text-align: center;
}

#footer .footer_sns ul li {
  display: inline-block;
  padding: 0 6px;
  text-align: center;
}

#footer .addr {
  font-size: 14px;
  color: #9c9c9c;
  line-height: 16px;
  text-align: center;
  margin-bottom: 10px;
}

#footer .addr a {
  color: #e70c0c;
}

#footer .copyright {
  font-size: 14px;
  line-height: 16px;
  color: #999;
  text-align: center;
  padding-bottom: 20px;
}

#footer .move_top {
  position: fixed;
  right: 20px;
  bottom: 20px;
  opacity: 0.8;
}

/* 푸터 끝 */
/* 기사본문 시작 */
.article_view .article_head {
  padding: 0 15px;
  margin-bottom: 10px;
}

.article_view .article_head:after {
  content: '';
  clear: both;
  display: block;
}

.article_view .article_head h2 {
  font-size: 30px;
  font-weight: 600;
  line-height: 1.5em;
  color: #000;
  margin: 22px 0 20px 0;
}

.article_view .article_head .utils {
  position: relative;
}

.article_view .article_head .utils .date {
  font-size: 15px;
  color: #999;
}

.article_view .article_head .utils .tools {
  float: right;
  padding-top: 20px;
}

.article_view .article_head .utils .tools .btns {
  display: inline-block;
  margin-left: 16px;
  background-size: 50%;
}

.article_view .article_head .utils .tools .btns:after {
  content: '';
  clear: both;
  display: block;
}

.article_view .article_head .utils .tools .btns li {
  float: left;
  width: 30px;
  height: 30px;
  border: 1px solid #e3e3e3;
  border-radius: 50%;
  text-align: center;
  line-height: 28px;
  margin-left: 4px;
  color: #444;
  cursor: pointer;
}

.article_view .article_head .utils .tools .btns li.share {
  background: #FFF url("/assets/m/m_img/article_view_icon_share.png") no-repeat center center;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.article_view .article_head .utils .tools .btns li.share:hover, .article_view .article_head .utils .tools .btns li.share.activity {
  background: #7A9FDF url("/assets/m/m_img/article_view_icon_share_over.png") no-repeat center center;
}

.article_view .article_head .utils .tools .btns li.font_up {
  background: #FFF url("/assets/m/m_img/article_view_icon_fontup.png") no-repeat center center;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.article_view .article_head .utils .tools .btns li.font_up:hover {
  background: #7A9FDF url("/assets/m/m_img/article_view_icon_fontup_over.png") no-repeat center center;
}

.article_view .article_head .utils .tools .btns li.font_down {
  background: #FFF url("/assets/m/m_img//article_view_icon_fontdown.png") no-repeat center center;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.article_view .article_head .utils .tools .btns li.font_down:hover {
  background: #7A9FDF url("/assets/m/m_img/article_view_icon_fontdown_over.png") no-repeat center center;
}

.article_view .article_head .share_tools_mask {
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 3;
  background: #000;
  opacity: 0.5;
}

.article_view .article_head .share_tools {
  display: none;
  position: absolute;
  right: 0;
  top: 52px;
  width: 100%;
  padding: 23px 17px;
  border: 1px solid #D7D7D7;
  background-color: #FFF;
  z-index: 80;
}

.article_view .article_head .share_tools .top {
  padding: 0 0 20px;
}

.article_view .article_head .share_tools .top:after {
  content: '';
  clear: both;
  display: block;
}

.article_view .article_head .share_tools .top .title {
  float: left;
  font-size: 18px;
  color: #000;
}

.article_view .article_head .share_tools .top .close {
  float: right;
  margin-top: 7px;
  width: 15px;
  height: 15px;
  background: url(/assets/m/m_img/btn_close.png) 0 0 no-repeat;
}

.article_view .article_head .share_tools .lists {
  margin-bottom: 9px;
}

.article_view .article_head .share_tools .lists:after {
  content: '';
  clear: both;
  display: block;
}

.article_view .article_head .share_tools .lists li {
  float: left;
  width: 25%;
  text-align: center;
  margin-bottom: 15px;
}

.article_view .article_head .share_tools .lists li a img {
  margin-bottom: 10px;
  width: 100%;
  max-width: 75px;
  padding: 0 10px;
}

.article_view .article_head .share_tools .lists li a span {
  display: block;
  font-size: 13px;
  color: #000;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.article_view .article_head .share_tools .lists li:first-child {
  margin-left: 0;
}

.article_view .article_head .share_tools .url_copy:after {
  content: '';
  clear: both;
  display: block;
}

.article_view .article_head .share_tools .url_copy input[type="text"] {
  float: left;
  padding: 0 5px;
  width: 75%;
  height: 25px;
  font-size: 13px;
  color: #ACACAC;
  letter-spacing: 0em;
  font-weight: 300;
  line-height: 23px;
  border: 1px solid #EBEBEB;
}

.article_view .article_head .share_tools .url_copy span {
  float: left;
  display: block;
  width: 25%;
  height: 25px;
  font-size: 13px;
  line-height: 23px;
  letter-spacing: 0em;
  border: 1px solid #EBEBEB;
  border-left: 0;
  text-align: center;
}

.article_view .article_content {
  padding: 0 15px;
}

.article_view .article_content h3 {
  font-size: 20px;
  font-weight: 500;
  line-height: 34px;
  color: #111;
  margin: 10px 0 15px 0;
  padding-left: 20px;
  border-left: 4px solid #111;
}

.article_view .article_content figure {
  margin: 0 -15px;
}

.article_view .article_content figure img {
  display: block;
  width: 100%;
}

.article_view .article_content figure figcaption {
  font-size: 15px;
  color: #999;
  line-height: 22.5px;
  padding: 0 15px;
  margin: 13px 0 13px;
}

.article_view .article_content p {
  font-size: 18px;
  color: #000;
  line-height: 1.7em;
  margin-bottom: 1.3em;
}

.article_view .article_content .tag {
  padding-left: 50px;
  margin-top: 30px;
  font-weight: 400;
  line-height: 20px;
  background: url(/assets/m/m_img/icon_tag.png) 0 0 no-repeat;
}

.article_view .article_content .tag ul:after {
  content: '';
  clear: both;
  display: block;
}

.article_view .article_content .tag ul li {
  float: left;
  line-height: 18px;
  height: 20px;
  font-size: 12px;
  border: 1px solid #e1e1e1;
  padding: 0 5px;
  margin-right: 5px;
}

.article_view .article_content .tag ul li a {
  color: #000;
}

.article_view .article_content .tag ul li:hover {
  background-color: #4db2ec;
  border-color: #4db2ec;
}

.article_view .article_content .tag ul li:hover a {
  color: #fff;
}

.article_view .byline {
  margin-bottom: 30px;
  color: #333;
  font-size: 13px;
  letter-spacing: -0.05em;
}

.article_view .byline .writer {
  color: #333;
}

.article_view .byline a {
  color: #999;
}

.article_view .chn_box {
  padding: 30px 0;
  border-bottom: 1px solid #eee;
}

.article_view .chn_box:after {
  content: '';
  clear: both;
  display: block;
}

.article_view .chn_box > div:first-child:after {
  content: '';
  position: absolute;
  top: 7px;
  right: 0;
  height: 15px;
  width: 1px;
  background: #ddd;
}

.article_view .chn_box > div {
  position: relative;
  width: 50%;
  float: left;
  text-align: center;
}

.article_view .chn_box > div a {
  font-size: 20px;
  font-weight: 500;
  line-height: 28px;
  color: #111;
}

.article_view .chn_box > div a span {
  display: inline-block;
  width: 60px;
  height: 25px;
  color: #999;
  border: 1px solid #ddd;
  border-radius: 12px;
  text-align: center;
  line-height: 23px;
  font-size: 14px;
  font-weight: 500;
  margin-left: 15px;
}

.article_view .chn_box > div a span:hover {
  background-color: #473938;
  color: #fff;
  border: 1px solid #473938;
}

.article_view .tag {
  padding: 18px 15px 15px;
}

.article_view .tag h2 {
  font-size: 22px;
  font-weight: 600;
  color: #333;
  margin-bottom: 23px;
}

.article_view .tag h2 a {
  color: #333;
}

.article_view .tag:after {
  content: '';
  display: block;
  clear: both;
}

.article_view .tag > img {
  float: left;
  margin-right: 12px;
  margin-top: 3px;
}

.article_view .tag > ul {
  float: left;
  vertical-align: baseline;
}

.article_view .tag > ul li {
  display: inline-block;
  margin-right: 6px;
  margin-bottom: 10px;
  line-height: 40px;
  padding: 0 17px;
  border: none;
  font-size: 20px;
  background-color: #f5f5f5;
}

.article_view .tag > ul li a {
  color: #2476ff;
}

.article_view .rel_list {
  padding: 18px 15px 15px;
  background:none;
}

.article_view .rel_list h2 {
  font-size: 22px;
  font-weight: 600;
  color: #333;
  margin-bottom: 10px;
}

.article_view .rel_list h2 a {
  color: #333;
}

.article_view .rel_list ul li {
  border-bottom: 1px solid #d9d9d9;
}

.article_view .rel_list ul li:last-child {
  border-bottom: 0;
}

.article_view .rel_list ul li .title {
  font-size: 20px;
  line-height: 50px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.article_view .rel_list ul li .title a {
  color: #333;
}

.comment_wrap {
  padding: 0 15px;
}

/* 기사본문 끝 */
.btn_article_more {
  border-top: 1px solid #e9e9e9;
  text-align: center;
  padding: 15px 0 15px;
}

.btn_article_more a {
  display: inline-block;
  color: #333;
  font-size: 15px;
  font-weight: 500;
  vertical-align: middle;
}

.btn_article_more a img {
  vertical-align: middle;
  margin-left: 4px;
}

.datepicker > input[type="text"] {
  padding: 0 15px;
  width: 225px;
  font-size: 17px;
  height: 45px;
  line-height: 43px;
  letter-spacing: -0.05em;
  border: 1px solid #d7d7d7;
  text-align: left;
  vertical-align: middle;
}

.datepicker > .ui-datepicker-trigger {
  width: 45px;
  height: 45px;
  border: 1px solid #d7d7d7;
  border-left: none;
  background-color: #fff;
  cursor: pointer;
}

#ui-datepicker-div {
  padding: 5px;
}

#ui-datepicker-div .ui-datepicker-prev:hover,
#ui-datepicker-div .ui-datepicker-next:hover {
  background: none;
  border: none;
  cursor: pointer;
}

#ui-datepicker-div .ui-datepicker-header {
  background-color: #fff;
  border: none;
}

#ui-datepicker-div .ui-datepicker-calendar tr th {
  padding: 5px;
}

#ui-datepicker-div .ui-datepicker-calendar tr td:first-child a {
  color: #ff0000;
}

#ui-datepicker-div .ui-datepicker-calendar tr td:last-child a {
  color: #005dff;
}

#ui-datepicker-div .ui-datepicker-calendar tr td a {
  padding: 5px;
  border: none;
  background-color: #fff;
  text-align: center;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

#ui-datepicker-div .ui-datepicker-calendar tr td a.ui-state-active, #ui-datepicker-div .ui-datepicker-calendar tr td a:hover {
  color: #fff;
  background-color: #0184ff;
  border-radius: 3px;
}

#ui-datepicker-div .ui-datepicker-calendar tr td span {
  background-color: #fff;
  border: none;
  text-align: center;
}

.tab_container .tab_nav ul:after {
  content: '';
  clear: both;
  display: block;
}

.tab_container .tab_nav ul li {
  float: left;
  width: 50%;
  font-size: 16px;
  font-weight: 600;
  border-bottom: 1px solid #ddd;
  line-height: 37px;
  height: 40px;
  vertical-align: top;
  text-align: center;
}

.tab_container .tab_nav ul li a {
  color: #000;
}

.tab_container .tab_nav ul li.on {
  border-bottom: 3px solid #e41f24;
  color: #e41f24;
}

.tab_container .tab_nav ul li.on a {
  color: #e41f24;
}

.tab_container .tab_content > div {
  display: none;
}

.tab_container .tab_content > div.on {
  display: block;
}

.menu_link ul li {
  float: left;
  width: 33.333%;
  height: 36px;
  line-height: 35px;
  overflow: hidden;
  text-align: center;
  font-size: 15px;
  border-bottom: 1px solid #eaeaea;
  border-right: 1px solid #eaeaea;
}

.menu_link ul li:nth-child(3n) {
  border-right: 0;
}

.menu_link ul li a {
  color: #000;
}

.menu_link ul:after {
  content: '';
  clear: both;
  display: block;
}

.banner_more {
  width: 100%;
}

/* 썸네일 16:9 시작 
  .thumb {position:relative; width: 100% !important; height:0 !important; overflow: hidden;  padding-top: 56.25%; background: #f1efef;}
  .thumb img {width:100%; height: auto; position: absolute; top: 50%; left: 0; transform: translateY(-50%);}
  /* 썸네일 16:9 끝 */
/* 이미지 background cover 처럼 만들기 ie는 사용불가 */
.thumb img {
  -o-object-fit: cover;
     object-fit: cover;
}

.banner_img {
  padding: 0 25px;
}

.banner_img img {
  width: 100%;
}

.banner_img1 img {
  width: 100%;
}

.banner_img2 {
  padding: 0 15px;
}

.banner_img2 img {
  width: 100%;
  height:auto;
}

.main_title {
  padding: 0 25px;
  font-size: 21px;
  font-weight: 600;
  color: #111;
}

.main_title2 {
  padding: 0 15px;
  font-size: 21px;
  font-weight: 600;
  color: #111;
}

/* 나눔의 기적, 이웃사랑 시작 */
.donation {
  width: 100%;
  padding: 0 25px;
}

.donation .top {
  position: relative;
  margin-bottom: 12px;
}

.donation .top h2 a {
  display: inline-block;
  font-size: 19px;
  font-weight: 500;
  color: #333;
  vertical-align: middle;
  line-height: 25px;
}

.donation .top h2 a span {
  color: #e60012;
  line-height: 25px;
}

.donation .top h2.head_title:after {
  margin: 0 0 0 6px;
  line-height: 25px;
  content: '';
  display: inline-block;
  width: 7px;
  height: 12px;
  vertical-align: middle;
  background: url(..//assets/m/m_img/skin_img/arl_012_arw.png) 0 0 no-repeat;
}

.donation .top .more {
  font-size: 12px;
  color: #999;
  position: absolute;
  top: 9px;
  right: 0;
}

.donation .top .more a {
  color: #999;
}

.donation .box {
  background: #fff;
  padding: 17px 15px;
}

.donation .box > h2 {
  color: #333;
  font-size: 16px;
  font-weight: 500;
  margin-bottom: 5px;
}

.donation .box > ul > li {
  font-size: 16px;
  margin-bottom: 4px;
  line-height: 21px;
  max-height: 42px;
  overflow: hidden;
  color: #333;
}

.donation .box > ul > li:last-child {
  margin-bottom: 0;
}

.donation .box > ul > li a {
  color: #999;
  font-size: 14px;
}

.donation .box > ul > li:before {
  content: '·';
  color: #999;
}

.donation .box .count {
  margin-top: 10px;
  padding: 10px 45px 0 45px;
  background: #f5f5f5;
}

.donation .box .count ul li {
  font-size: 16px;
  color: #333;
  padding-bottom: 10px;
}

.donation .box .count ul li:after {
  content: '';
  display: block;
  clear: both;
}

.donation .box .count ul li .year {
  float: left;
  vertical-align: middle;
}

.donation .box .count ul li .money {
  float: right;
  text-align: right;
  font-weight: 500;
}

.donation .box .count ul li .money span {
  font-size: 15px;
}

/* 나눔의 기적, 이웃사랑 끝 */

.rel_list {display:block; font-size: 18px; padding: 0 0 0 15px; margin-bottom: 0; border-bottom: 0; background: url(/assets/images/common/under1.png) 2px 10px no-repeat;overflow:hidden; text-overflow:ellipsis; white-space:nowrap; min-width: 0;}
.rel_list a {font-weight: 500; line-height:2em; color: #555;}

.now_news {float:left;}
.now_news h2 {float:left; font-size:14px; color:#111; font-weight:600; line-height:45px; margin-right:10px; }
.now_news > div {float:left; height:45px; overflow:hidden; width:500px;}
.now_news ul li {font-size:14px; color:#666; font-weight:400; line-height:45px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.now_news ul li a {color:#666;} 

.quick_news {float:right;}
.quick_news h2 {float:left; font-size:14px; color:#e60012; font-weight:600; line-height:45px; margin-right:10px; }
.quick_news > div {float:left; height:45px; overflow:hidden; width:400px;}
.quick_news ul li {font-size:14px; color:#666; font-weight:400; line-height:45px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.quick_news ul li a {color:#666;} 